.alert{
	color: #ff0000;
	font-size: 16px;
	text-align: center;
}

.help-block{
	color: #ff0000;
}

.condition{
	color: #ff0000;
}
.select2-container--default .select2-selection--single{
    border: 1px solid #d2d6de !important;
    border-radius: 0 !important;	
    padding: 6px 12px !important;
    height: 34px !important; 
}

.dsb-btn{
	padding-top: 25px;
	height: 100px;
	font-size: 30px;
  margin-bottom: 30px;
}

.navbar-nav > .user-menu > .dropdown-menu > li.user-header{
	height: auto;	
}

.view-file{
	margin-left: 10px;
}

.deadline{
	color: #ff0000;
	font-size: 15px;
}

.label{
	font-size: 100%;
}

#submission th{
	font-size: 16px;
}

.modal-dialog{
	top:25%;
}

.modal-header {
    border-bottom-color: #3c8dbc;
    background: #3c8dbc;
    color: #fff;
}

#loader{
	background: #fff;
	position: relative;z-index: 3000;

}

@keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.lds-spinner {
  position: relative;
}
.lds-spinner div {
  left: 94px;
  top: 48px;
  position: absolute;
  -webkit-animation: lds-spinner linear 1.2s infinite;
  animation: lds-spinner linear 1.2s infinite;
  background: #1d3f72;
  width: 12px;
  height: 24px;
  border-radius: 40%;
  -webkit-transform-origin: 6px 52px;
  transform-origin: 6px 52px;
}
.lds-spinner div:nth-child(1) {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}
.lds-spinner div:nth-child(2) {
  -webkit-transform: rotate(30deg);
  transform: rotate(30deg);
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
.lds-spinner div:nth-child(3) {
  -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}
.lds-spinner div:nth-child(4) {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}
.lds-spinner div:nth-child(5) {
  -webkit-transform: rotate(120deg);
  transform: rotate(120deg);
  -webkit-animation-delay: -0.7s;
  animation-delay: -0.7s;
}
.lds-spinner div:nth-child(6) {
  -webkit-transform: rotate(150deg);
  transform: rotate(150deg);
  -webkit-animation-delay: -0.6s;
  animation-delay: -0.6s;
}
.lds-spinner div:nth-child(7) {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s;
}
.lds-spinner div:nth-child(8) {
  -webkit-transform: rotate(210deg);
  transform: rotate(210deg);
  -webkit-animation-delay: -0.4s;
  animation-delay: -0.4s;
}
.lds-spinner div:nth-child(9) {
  -webkit-transform: rotate(240deg);
  transform: rotate(240deg);
  -webkit-animation-delay: -0.3s;
  animation-delay: -0.3s;
}
.lds-spinner div:nth-child(10) {
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
  -webkit-animation-delay: -0.2s;
  animation-delay: -0.2s;
}
.lds-spinner div:nth-child(11) {
  -webkit-transform: rotate(300deg);
  transform: rotate(300deg);
  -webkit-animation-delay: -0.1s;
  animation-delay: -0.1s;
}
.lds-spinner div:nth-child(12) {
  -webkit-transform: rotate(330deg);
  transform: rotate(330deg);
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.lds-spinner {
  width: 200px !important;
  height: 200px !important;
  -webkit-transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
  transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
}

#loader {
    height: 100%;
    position: fixed;
    background-color: rgba(80, 80, 80, 0.48);
    z-index: 3000;
    width: 100%;
    padding-top: 19%;
    padding-left: 50%;
}

.company_list{
	margin-top: 8px;
	background: #27709a;
    border: none;
    color: #fff;
    min-width: 200px;
}

.company_name{
	margin-top: 7px;
    font-size: 25px;
    color: #fff;
    text-shadow: 0px -2px 0px #000;
}


.navbar-nav>.user-menu>.dropdown-menu>li.user-header>p {
    z-index: 5;
    color: #fff;
    color: #fffbfb;
    font-size: 25px;
    margin-top: 10px;
    font-weight: 600;
    text-shadow: 0px 0px 10px #000;
}

.box-header.with-border {
    border-bottom: 1px solid #3c8dbc;
}

.message_div{
	font-size: 20px;
    height: 235px;
    margin: 80px auto;
    padding: 100px;
    background: #dedede;
    border: 3px dotted #969696;
    font-style: italic;
    font-weight: bold;
}

.btn-s{
  background: #e6e6e6;
}

.btn-s:hover{
  background: #d9d9d9;
}

.btn-s1{
	background: #1A5276;
	color: #fff;
}

.btn-s1:hover{
	background: #0b5e94;
	color: #fff !important;
}

.btn-s2{
	background:   #333333;
	color: #fff;
}

.btn-s2:hover{
	background: #4d4d4d;
	color: #fff !important;
}

.btn-s3{
  background: #006c80;
  color: #fff;
}

.btn-s3:hover{
  background: #008299;
  color: #fff !important;
}

.btn-s5{
  background: #33334d;
  color: #fff;
}

.btn-s5:hover{
  background: #3d3d5c;
  color: #fff;
}

.btn-s4{
  background: #0a3745;
  color: #fff;
}

.btn-s4:hover{
  background: #0d4759;
  color: #fff;
}

.btn-s6{
	background: #033149;
	color: #fff;
}

.btn-s6:hover{
	background: #054161;
	color: #fff;
}

.btn-s7{
  background: #4462ad;
  color: #fff;
}

.btn-s7:hover{
  background: #607dc7;
  color: #fff;
}

.btn-s8{
  background: #43ad7f;
  color: #fff;
}

.btn-s8:hover{
  background: #73c8a3;
  color: #fff;
}

.btn-s9{
  background: #5c6c6c;
  color: #fff;
}

.btn-s9:hover{
  background: #6f8181;
  color: #fff;
}

.btn-s10{
  background: #ee8b21;
  color: #fff;
}

.btn-s10:hover{
  background: #eda659;
  color: #fff;
}

.btn-s11{
  background: #412608;
  color: #fff;
}

.btn-s11:hover{
  background: #573918;
  color: #fff;
}

.header_lable{
	margin-right: 10px;
    margin-top: 10px;
    padding-top: 3px;
    color: #fff;
}

.nav-tabs-custom>.nav-tabs>li.active>a, .nav-tabs-custom>.nav-tabs>li.active:hover>a {
    background-color: #fff;
    font-size: 15px;
    font-weight: bold;
}

.submited{
  color: #00bd19 !important;
  font-size: 15px;
  text-align: center;
  font-weight: bold;
}

.panding{
  color: #e20000;
  font-size: 15px;
  text-align: center;
  font-weight: bold;
}

.totle{
  font-size: 16px;
  text-align: center;
  font-weight: bold;
}

.user-panel{
  padding-top: 4px;
  padding-right: auto;
  padding-bottom: 53px;
  padding-left: auto;
}

.user-panel>.info {
    padding: 5px 5px 5px 15px;
    line-height: 1;
    position: absolute;
    width: auto;
    left: 50px;
}

.login-box{
  width: 400px;
}

.login-box h2{
  font-size: 23px;
  font-weight: bold;
}

.login-box-msg{
  color: #000;
  font-size: 20px;
  font-weight: bold;
}

.skin-blue .main-header .logo {
    background-color: #ffffff !important;
    color: #fff;
    border-bottom: 0 solid transparent;
    padding-top: 4px;
}

.sidebar-mini.sidebar-collapse .main-header .logo>.logo-mini {
    display: block;
    margin-left: -10px;
    margin-right: -11px;
}

.show-password{
  background: rgba(255, 255, 255, 0);
  border: 0px;
}
